[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDataSet.ActiveBuffer

Currently active memory buffer

## Declaration

Source position: db.pas line 1544

`public function TDataSet.ActiveBuffer: PChar;`

## Function result

Pointer to buffer used to display current contents

## Description

ActiveBuffer points to the currently active memory buffer. It should not be used in application code.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.